-- 基础信息
base_info = {
	group_id = 133103122
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 122001, monster_id = 21010601, pos = { x = 513.032, y = 173.020, z = 1123.858 }, rot = { x = 0.000, y = 282.843, z = 0.000 }, level = 24, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 6 },
	{ config_id = 122002, monster_id = 21011201, pos = { x = 527.336, y = 173.695, z = 1123.021 }, rot = { x = 0.000, y = 82.923, z = 0.000 }, level = 24, drop_tag = "丘丘人", disableWander = true, pose_id = 9002, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 122001, 122002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
